# Interface VersionInfo

Describes a version

interface VersionInfo {
buildId: number;
commitId: string;
major: number;
minor: number;
patch: number;
}

##### Index

### Properties

buildId
commitId
major
minor
patch

## Properties

### `Readonly` buildId

buildId: number

Unique build id

### `Readonly` commitId

commitId: string

The commit checksum

### `Readonly` major

major: number

Major version number

### `Readonly` minor

minor: number

Minor version number

### `Readonly` patch

patch: number

Patch version number